Logic für Windows gesucht

Dieses Thema im Forum "Logic" wurde erstellt von Alaris, 26.01.06.

Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.
  1. Alaris

    Alaris Themenersteller

    Registriert seit:
    21.03.03
    Punkte:
    238
    238
    Hallo,

    ich habe das kostenlose Logic Fun, welches man sich vor ein paar Jahren mal kostenlos bei Emagic laden konnte.

    Damit habe ich immer meine Midi-Daten bearbeitet und abgespielt. Gleichzeitig kann man 4 Audiospuren aufnehmen. Für ein paar kleine Gesangsaufnahmen reicht mir das alles auch.

    Im Emagic Ordner gibt es einen Ordner mit dem Namen "VstPlugIns". Dort habe ich ein sogn. VST-Instrument hineinkopiert. Leider funktioniert das nicht.

    Logic Fun hat wohl den Ordner "VstPlugIns", kann aber wie mir gesagt wurde keine VST-Instrumente laden.

    Jetzt wollte ich gerne wissen welche Logic-Version wohl denn auch VST-Instrumente unterstüzt. Wo kann ich eine Logic-Version (gebraucht) kaufen? Auf keinen Fall möchte ich etwas bei eBay ersteigern. Das ist ja schrecklich.

    Ich möchte auf jedenfall mit dem Programm weiterarbeiten und nichts neues lernen. Ich weiss, dass die aktuelle Logic-Version nur noch auf einem Apple Computer läuft. Aber das sollte dann die letzte Möglichkeit sein. (z.B. MiniMac mit Logic-Express)

    lg Alaris :)
     
  2. Grummelrocker

    Grummelrocker Moderator Mitarbeiter

    Registriert seit:
    02.01.03
    Artikel:
    8
    Punkte:
    12.883
    12883
    Also Logic gabs bis Version 5.5 auch für den PC. Ich gehe davon aus, dass das auch mit VST umgehen kann.

    Grüße,
    Alsion
     
  3. Norz

    Norz

    Registriert seit:
    05.12.04
    Punkte:
    2.231
    2231
    die frage hatten wir erst vor n paar tagen.
    ab logic 6 is alles nur noch mac.
    heisst alles vor version 6 is noch für win zu haben.
    heisst dass es für windows keine aktuellen updates oder
    ähnliche unterstützung von offiziell mehr gibt.
    (ausserdem hat es keine autosavefunktion)
    (ausserdem ist es teuer)
    (ausserdem bin ich tracktion-user und würd
    dir das empfehlen - is nicht so schwer zu lernen)

    ich hab kein gebrauchtes logic zu verkaufen.
     
  4. bensummerfield

    bensummerfield

    Registriert seit:
    17.04.05
    Punkte:
    13.535
    13535
  5. NiCKEL

    NiCKEL

    Registriert seit:
    27.10.04
    Punkte:
    5.704
    5704
    Die letzten PC-Versionen wirst Du bloss noch gebraucht bekommen... :(

    Logic5 kommt mit VSTs gut klar.
     
  6. Industrial

    Industrial

    Registriert seit:
    22.05.05
    Punkte:
    1.028
    1028
    läuft die 5.5er Version nicht nur unter Win 98?
     
  7. NiCKEL

    NiCKEL

    Registriert seit:
    27.10.04
    Punkte:
    5.704
    5704
    Offiziell mag das vielleicht sein (Win98 und NT)... Hatte aber keine Probleme, es auf XP zu installieren :)
     
  8. Industrial

    Industrial

    Registriert seit:
    22.05.05
    Punkte:
    1.028
    1028
    Wollte ich auch zuerst nehmen , habs mir geholt, aber das lief bei mir unter XP nicht. Dafür bei win 98. Na ja, hab mich dann für Cubase entschieden und bis heute nicht bereut
     
  9. NiCKEL

    NiCKEL

    Registriert seit:
    27.10.04
    Punkte:
    5.704
    5704
    Da gibt's auch nix zu bereuen. Ich arbeite zwar noch immer (und gerne) mit Logic5, würde mir es heute aber definitiv nicht mehr neu holen. Die Zeiten sind halt vorbei...
     
  10. frankye

    frankye

    Registriert seit:
    03.09.02
    Artikel:
    2
    Punkte:
    12.637
    12637
    Yepp, dafür gibt es ja auch Logic 7.1 :D sorry couldn´t resist :D
     
  11. Carpenter

    Carpenter

    Registriert seit:
    29.04.03
    Punkte:
    99
    99
    lol aber nur für nen apfel, aber der kommt ja bald mit intel....... :)
     
  12. Eisfux

    Eisfux

    Registriert seit:
    07.02.05
    Punkte:
    612
    612
    Bei mir läuft Logic 5.5 seit gut 2 Jahren sauber auf XP und mit einigen VST`s. Ich steige jetzt langsam auf Protools um aber kann das alte Logic auch nicht verkaufen, weil es zum komponieren immernoch die erste Wahl ist.
     
  13. sasu

    sasu

    Registriert seit:
    06.01.06
    Punkte:
    105
    105
    Ich arbeite auch seit langem mit Logic 5.5 auf XP. Keine Probleme bis jetzt auch VST Instrumente laufen Problemlos.
    Wenn du weiter mit PC arbeiten willst hol dir einen anderen Sequenzer, wenn du auf jeden Fall Logic weiter benutzen willst hol dir nen Mac.
    Seit Logic 5.5 (letzte PC-Version) hat sich eine Menge getan. Ich überlege auch ob ich nicht auf Cubase wechseln soll.......mir fällt nur kein triftiger Grund dafür ein......Ok. "Freezing" wäre ein Grund aber sonst?
    Es nimmt auf, spielt ab, hat gute Effekte, kann VST......was braucht man mehr???
    (Bin mal gespannt auf die Antworten :D )
     
  14. Propper

    Propper

    Registriert seit:
    25.09.04
    Punkte:
    14
    14
    Hatte ein ähnliches Problem!Bin jetzt auf Cubase SX umgestiegen und bin Glücklicher als mit Logic! Brauchte zwar ein paar intensive Tage, wenn nicht wochen, aber jetzt möcht ich nicht mehr tauschen!

    Cubase rules!;-)
     
  15. Xenox_AFL

    Xenox_AFL

    Registriert seit:
    15.02.03
    Punkte:
    1.537
    1537
    Tja, da wirst DU jeden Tag andere Sachen zu diesem Thema hören, ich kenn Leute die sind von Cubase auffem Mac und haben jetzt Logic und sind auch sauglücklich.

    Frank
     
  16. Joshuatree

    Joshuatree

    Registriert seit:
    24.09.05
    Punkte:
    286
    286
    Hallo,

    ich hätte noch ein Logic 4.8 für PC zu verkaufen.
    Bei Interesse meld dich.

    Gruß

    Joshuatree
     
  17. Alaris

    Alaris Themenersteller

    Registriert seit:
    21.03.03
    Punkte:
    238
    238
    Habe es tatsächlich geschaft eine "aktuelle"(2003) Logic-Version zu kaufen.
    Hat das Fileformat 5. Sagt er immer, wenn er alte LogicFun-Dateien öffnet.

    Die CD wurde als Hybrid-CD geliefert. Läuft also auf MAC und PC. Leider ohne Handbuch. Aber ist fast genauso wie die Fun-Version. Hat nur mehr Spuren. 2 Softwareinstrumente.

    Allerdings ünterstüzt sie nur 2 "interne" Instrumente und keine VST-Technik und ebensso kein ASIO. Was eigentlich sehr schade ist. Allerdings liest er immer alle VST-Instrumente im VST-Ordner ein, nur ignoriert sie.

    Obwohl ich mit der Fun-Version jahrelang zufrieden war, glaube ich das diese Logic Version rausgeworfenes Geld war.

    Hier die Sytemvorraussetzungen.

    * Mac OS 10.2 oder höher, 9.2 oder höher, G3 mit 250Mhz oder schneller
    * Windows 98 SE/Me/2000/XP, Athlon/Duron oder Pentium mit 300 MHz oder schneller
    * 128 MB RAM oder mehr
    * CD ROM oder DVD Laufwerk für Installation

    Gruß Alaris
     
  18. Benyah

    Benyah

    Registriert seit:
    29.04.04
    Punkte:
    1.135
    1135
    Was ist das für eine Version?!? Wäre mir neu, dass Logic 5 kein Asio und auch keine VSTs unterstützt...

    Gruß, B.
     
  19. Alaris

    Alaris Themenersteller

    Registriert seit:
    21.03.03
    Punkte:
    238
    238
    Nun, er schreibt: "This Song has been convertet to Version 5 format. Please note that Version songs cannot be opened with previous versions..."

    Ach hier steht es bei Hilfe: (C) 2003 by Emagic GmbH - Vers. 5.5.1

    Aber nur 8 Instruments und 8 Audiotracks. Und stürzt bei MIDI-Spuren > 1000 ab. (Alle Spuren weg).

    Ohoh. Was hab ich mir da andrehen lassen?

    Gruß Alaris
     
  20. aliazz

    aliazz

    Registriert seit:
    18.10.05
    Punkte:
    2.136
    2136
    ich glaube du hast dir da ne billige gecR*ckte Kopie andrehen lassen
    wo system files von logic fehlen weswegen die makel da sind.
    ich habe vor einigen jahren selber mit logic 5.5.1 gearbeitet.
    asio und vst gar kein problem.
    und bei midi stürzte auch nix ab.
    hätt ichs nicht schon verkauft hättest du es haben können.

    am besten kriegst du logic fürn pc noch bei ebay, auch wenn du das vermeiden möchtest.
    ansonsten bliebe halt nur die möglichkeit auf MAC umzusteigen


    peazen

    aliazz
     
Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.